program ProjectDynamicDataSets;

uses
  Vcl.Forms,
  MainUnit in 'MainUnit.pas' {Form1},
  ArrayDMLThreadUnit in 'ArrayDMLThreadUnit.pas',
  DataModule in 'DataModule.pas' {DataModule1: TDataModule},
  Vcl.Themes,
  Vcl.Styles;

{$R *.res}

begin
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  TStyleManager.TrySetStyle('Onyx Blue');
  Application.CreateForm(TForm1, Form1);
  Application.CreateForm(TDataModule1, DataModule1);
  Application.Run;
end.
